.container {
    margin: 5em 1em!important;
	line-height: 1.5;
}


.container .related-posts article {
	text-align: center;
}

body.page-template-template-tables-page .container {
    grid-template-columns: 1fr minmax(auto, 1080px) 1fr!important;
}

.wpsm_nav-tabs > li {
    width: 33.3333333333%!important;
}

.populationa {
	background-color: red;
}

.populationb {
	background-color: blue;
}

.populationc {
	background-color: green;
}

.container .project-section {
	background: none!important;
	box-shadow: none;
}
.project-section {
	margin-bottom: 40px;
}

.project-title p {
	font-size: 2em;
	margin: 40px 0 0 0;
}

.project-title h1 {
	font-size: 4em;
	margin: 0 0 40px 0;
}

.project-info {
	display: grid;
    grid-gap: 20px;
	background: none!important;
	
}

.project-image {
	font-size: 0;
}
.project-description {
    
    border-left: 4px solid #443c38;
    border-radius: 8px;
    background-color: #f4f4f4;
    padding: 10px;
    border: 1px solid rgba(0, 0, 0, .28);
}

.project-description p {
	margin: 0.6em 0 0.6em 0;
}

.project-news {
	margin: 0 0 40px 0;
    border: 1px solid rgba(0, 0, 0, .28);
}


.project-news h1{
	font-size: 2em;
    margin: 0;
    padding: 20px;
    background-color: #443c38;
    color: white;
    border-radius: 8px 3px 0 0;
}

.project-content {
		margin: 0 0 40px 0;
    border: 1px solid rgba(0, 0, 0, .28);
}

.project-content h1 {
		font-size: 2em;
	padding: -20px;
    margin: 0;
    background-color: #443c38;
    color: white;
    border-radius: 8px 8px 0 0;
}

.project-content-content {
	padding:20px 20px 0 20px;
}
.project-news-roll {
	padding: 20px;
}

.wp-show-posts-columns#wpsp-3211 {
	margin-left:0px!important;
}

.wpsm_nav-tabs > li {
	width: 33%;
}

.tab-content {
	font-size: 1.125em!important;
}

.videoWrapper-info{
		display:none;
	}


.container .single-employee-section {
	background: white;
}
.single-employee-section {
	margin-bottom: 40px;
}

.single-employee-title p {
	font-size: 2em;
	margin: 40px 0 0 0;
}

.single-employee-title h1 {
	font-size: 4em;
	margin: 0 0 40px 0;
}

.single-employee-info {
	display: grid;
	grid-template-columns: 40% 60%;
	background: none!important;
	
}

.single-employee-image {
	font-size: 0;
    background-image: src("http://hedmark-ikt.no/wp-content/themes/hedmark-ikt-wordpress-theme/images/background-pattern-ansatte.png");
    margin: 20px;
}

.single-employee-image img{
    padding: 10% 10% 0 10%;
      display: block;
  margin-left: auto;
  margin-right: auto;
}



.single-employee-navn {
    font-weight: bold;
    font-size: 3em;
    line-height: 1.2;
}

.single-employee-navn:first-line {
    font-weight: normal;
}

.single-employee-tittel {
    font-size: 2em;
    line-height: 1.2;
}

.single-employee-frame {
    border-left: 6px solid #443c38;
    border-radius: 3px;
    padding: 0 20px;
}


.container .related-posts article {
    border-radius: 8px;
    border: 1px solid rgba(0, 0, 0, .28);
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
}

.container .related-posts article:hover {
    transform: translate(0px, -6px);
    box-shadow: 0 17px 16px -9px rgb(51 51 51 / 20%);
}

.container .related-posts a:link {
    text-decoration: none;
}

.container .related-posts a:hover {
    color:black;
}

/*WP show post shit*/
.disp-post .wp-show-posts-read-more {
    border-radius: 4px;
}

.disp-post .wp-show-posts-inner {
    border-radius: 4px!important;
}

.wp-show-posts article {
    border-radius: 4px!important;
}

.wpsp-social a:link {
    text-decoration: none;
}

.wpsp-social a:link {
    font-size: 25px;
}

/*Nyhetsbrev style*/
.container-nyhetsbrev {
    display: grid;
    grid-template-columns: auto minmax(auto, 100%) auto;
    background-color: #443c38!important;
}


.container-nyhetsbrev-content {
    margin: 4rem auto;
    max-width: 740px;
    padding: 0 20px;
    color: white;
    line-height: 1.5;
}

.container-nyhetsbrev-content p {
    margin-block-start: 1em;
    margin-block-end: 1em;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    text-transform: none;
    letter-spacing: normal;
}

.container-nyhetsbrev-content figure {
    display: block;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
}

.container-nyhetsbrev-content h2 {
    font-size: 2.5em;
    margin-block-start: 1em;
    margin-block-end: 1em;
}

.container-nyhetsbrev-content h3 {
    font-size: 2em;
    margin-block-start: 1em;
    margin-block-end: 1em;
}

.container-nyhetsbrev-content img {
    width:100%;
    height: auto;
    margin: 1em 0;
}

.container-nyhetsbrev-content .wp-block-button__link {
    color: black;
    background-color: white;
}



.container-nyhetsbrev-title {
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    overflow: hidden;

}

.container-nyhetsbrev-title h1 {
    width: 100%;
    padding: 30px;
    margin: 0;
    text-align: center;
    color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    font-size: 3em;
    text-shadow: 0px 2px 2px rgb(0 0 0 / 25%);
    background-color: rgba(0,0,0,0.3);
    
}

.nyhetsbrev-date {
    margin-top: 30px;
    font-size: 2rem;
    font-weight: normal;
}

.nyhetsbrev-scroll-icon {
    margin: 0;
    padding:0;
    text-align: center;
    color: white;
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translateX(-70%) translateY(-50%);
    font-size: 3em;
    text-shadow: 0px 2px 2px rgb(0 0 0 / 25%);
}

.nyhetsbrev-scroll-icon i {
    font-size: 2em;
}

#nyhetsbrev-footer footer{
    color: white;
    background-color: #443c38!important;
    margin:0 auto;
    padding: 20px;
}

.wp-block-quote p {
	margin: 0 0 30px 0;
    font-size: 20px;
    border-left: 6px solid #ececec;
    padding: 10px 20px;
}

.container-nyhetsbrev-content a {
	color: white;
}

.container-nyhetsbrev-content a:hover {
	color: #f4f4f4;
}

/*Timeline*/
.content-title {
    text-transform: none!important;
}

/*Kommentarer*/

.comment-body {
    background-color: #f4f4f4;
    padding: 10px;
    border-radius: 4px;
    margin: 20px auto;
    list-style: none;
}
#container-search article {
    max-width: 700px;
    margin: 20px auto;
    background-color: #f4f4f4;
    padding:10px 20px;
    border-radius: 4px;
    
}

.commentlist {
    list-style: none;
}

.commentlist {
    padding-inline-start: 0px;
}

.children {
    list-style: none;
}

#comment {
    width: 100%;
    border-radius: 4px;
    padding:10px;
    font-size:1.125em;
    line-height: 1.5;
    border: 1px solid rgba(0, 0, 0, .28);
}

.comment-form-comment label {
    font-size: 1.25em;
}

#author {
    width: 100%;
    padding:10px;
    font-size:1.125em;
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, .28);
}

.comment-form-author label {
    font-size: 1.25em;
}

#email {
    width: 100%;
    padding:10px;
    font-size:1.125em;
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, .28);
}

.comment-form-email label {
    font-size: 1.25em;
}

#wp-comment-cookies-consent {
    float: left;
    margin-right: 10px;
}

/*FAQ sidebar*/

#ez-toc-container {
    box-shadow: 0 1px 6px 0px rgb(51 51 51 / 40%);
}

/*Flytt før ny publisering*/

.container-content p {
	margin-block-start: 1.6em!important;
    margin-block-end: 1.6em!important;
	margin-left: auto;
	margin-right: auto;
	max-width: 700px;
}

.container-content h2 {
	margin-left: auto;
	margin-right: auto;
	max-width: 700px;
}

.container-content h3 {
	margin-left: auto;
	margin-right: auto;
	max-width: 700px;
}

.container-content h4 {
	margin-left: auto;
	margin-right: auto;
	max-width: 700px;
}

.container-content img {
	border-color: #D5D5D5;
    border-style: solid;
    border-width: 1px;
    border-radius: 4px!important;
}

.container-content p img {
	max-width: 100%;
}

.container-content li {
	max-width:700px;
	margin-left: auto;
	margin-right: auto;
}

.wp-block-button {
	max-width:700px;
	margin-left: auto;
	margin-right: auto;
}

.wp-block-file {
	max-width:700px;
	margin-left: auto;
	margin-right: auto;
}

.container .container-content, .container .container-content-employee h1, h2, h3, h4, p{
}

.container-content-faq {
	padding: 2rem;
}

.container-content-faq p {
	max-width:700px;
	margin-left: auto;
	margin-right: auto;
}

.container-content-faq h2 {
	max-width:700px;
	margin-left: auto;
	margin-right: auto;
}


.container-content-faq h3 {
	max-width:700px;
	margin-left: auto;
	margin-right: auto;
}

.container-content-faq h4 {
	max-width:700px;
	margin-left: auto;
	margin-right: auto;
}


.container-content-faq li {
	max-width:700px;
	margin-left: auto;
	margin-right: auto;
}

.container-content-faq p img {
	max-width: 120%;
	margin-left: -10%;
	margin-right: auto;
}

.project-image img {
	box-shadow: 0 10px 40px 0 rgb(0 0 0 / 20%);
}

.project-description {
	box-shadow: 0 10px 40px 0 rgb(0 0 0 / 20%);
}

.top-header {
	box-shadow: 0 10px 40px 0 rgb(0 0 0 / 20%)!important;
}

.sub-menu {
	box-shadow: 0 15px 15px 0 rgb(0 0 0 / 20%)!important;
    border-radius: 0 0 8px 8px;
    border: 1px solid rgba(0, 0, 0, .28);
    border-top:none;
}
/*Fikse bilder*/
body img {
	 image-rendering: -webkit-optimize-contrast
}


@media screen and (min-width: 2050px) and (max-width: 6000px) {
	.project-title p {
	font-size: 2em;
}

.project-title h1 {
	font-size: 4em!important;
}
    
.single-employee-title h1 {
	font-size: 4em!important;
}
	
	
	
}

@media screen and (max-width: 1020px) {
.container-content-faq p img {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}
	
}



@media screen and (max-width: 600px) {
	
	.container {
    margin: 5em 1em!important;
	word-break: break-word;
	}


    .project-info {
	grid-template-columns: auto;
    grid-gap: 20px;
	
}
    .project-title h1 {
        font-size: 3em;
    }
	
	.wpsm_nav-tabs > li {
    width: 100%!important;
}
    
    
    	
    .single-employee-info {
	grid-template-columns: auto;
    grid-gap: 20px;
	
}
    
    .single-employee-frame {
        border: none;
    }
    
    .single-employee-image {
        border-bottom: 6px solid #443c38;
        border-radius: 8px;
        font-size: 1.125em;
        margin: 20px;
    }
    
    .single-employee-navn  {
        margin-block-start: 0;
    }
    
   body.single-employee .container img {
        max-width: 100%!important;
    }
    
}
	
	
/* Style for print */
@media print { 
	.videoWrapper {
		display:none;
	}
	
	.videoWrapper-info{
		display:block;
	}

}



